.bannertext {
  font-family: Arial, sans-serif;
}

.main_container {
  min-width: 1300px;
  margin: auto;
  padding: initial;
  font-family: Arial, sans-serif;
}

.main_containerupper {
  width: 1300px;
  margin: auto;
  padding: initial;
  font-family: Arial, sans-serif;
}

.header {
  position: relative;
  top: 40px;
  z-index: 99;
  background-color: transparent;
  padding: 0px 0;
  transition: 0.3s;
}

.back_img {
  margin-top: 0px;
  padding-top: 0px;
  height: 454px;
  background: url(images/forest-background2.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  min-width: 1300px;
}

.logo {
  float: left;
  padding-left: 100px;
}

.logo a {
  text-decoration: none;
}

/* Note: Following block defines the logo showing up effect */
/*.logo img {
  opacity: 0;
  transition: 0.3s opacity linear;
}*/

.dropbtn {
  text-transform: uppercase;
  color: #fff;
  border: none;
  padding: 5px 10px;
  text-decoration: none;
  display: inline-block;
  font-weight: 600;
  outline: 0;
  line-height: 1.42857143;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-tap-highlight-color: transparent;
  font-size: 0.83rem;
  font-family: Arial, sans-serif;
}

.dropdown {
  position: relative;
  float: left;
}

.dropdown-content li {
  list-style: none;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: rgba(0,0,0,0.8);
  min-width: 166px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.1);
  z-index: 1;
}

.dropdown-content a {
  color: #fff;
  padding: 8px 8px 8px 10px;
  text-decoration: none;
  display: block;
  font-size: 0.83rem;
  font-weight: 500;
}

.dropdown-content a:hover {
  background-color: #3e8e41;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #3e8e41;
}

.bannertextdiv {
  position: relative;
  top: 162px;
  width: 100%;
  min-width: 1300px;
  float: left;
  color: #fff;
  padding-left: 230px;
  box-sizing: border-box;
}

.bannerleadcontent {
  font-size: 14px;
  font-weight: 400;
  margin-bottom: -16px;
}

.bannerheadcontent {
  font-size: 30px;
  letter-spacing: 1pt;
  margin-bottom: -14px;
}

.bannersubcontent {
  margin-left: 20px;
  font-size: 20px;
  font-weight: 400;
}

.nkproductheading {
  font-size: 22pt;
  margin-top: 28px;
  color: #0C54A5;
  font-family: sans-serif;
}

.product-grid {
  width: 1150px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
  align-items: stretch;
}

.product-grid-heading {
  text-align: center;
  margin-top: 28px;
}

.product-grid + .product-grid-heading {
  margin-top: 60px;
}

.box-product {
  background: #fff;
  text-align: center;
  border: 2px solid #d6d6d6;
  position: relative;
  width: calc(33% - 32px);
  box-sizing: border-box;
  margin: 65px 16px 0 16px;
  padding: 80px 20px 50px 20px;
  white-space: normal;
  line-height: 15px;
  font-weight: normal;
  font-size: 14px;
  font-style: normal;
  text-align: left;
  font-variant: normal;
  color: black;
}

.box-product p {
  font-size: 13px;
  line-height: 1.3;
  color: black;
}

.box-product ul li {
  font-size: 13px;
  line-height: 1.4;
}

.product-title {
  color: #0954B0;
  text-align: center;
  font-weight: 500;
  font-size: 22px;
  line-height: 1;
  margin: 0 0 5px;
}

.btn-product {
  position: absolute;
  left: 20px;
  right: 20px;
  bottom: 15px;
  touch-action: manipulation;
  user-select: none;
  line-height: 1.42857143;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-appearance: button;
  white-space: nowrap;
  display: block;
  font-size: 15px;
  height: 35px;
  background-color: #555555;
  border-color: #000000;
  color: #fff;
  width: calc(100% - 40px);
  transition: background-color 0.2s ease;
}

.btn-product:hover {
  color: #fff;
  background-color: #00A409;
  border-color: #00A004;
  cursor: pointer;
}

.btn-product:active {
  bottom: 14px;
}

.btn {
  display: inline-block;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-appearance: button;
}

.box2 h4 {
  font-weight: 500;
  font-size: 20px;
}

.footer {
  height: 141px;
  background: #CCCCCC;
  margin-top: 100px;
}

/*  Inner page css */
.box1inner {
  width: 311px;
  float: left;
  padding: 0px 10px 0px 10px;
}

.box1customer {
  width: 570px;
  float: left;
  padding: 20px;
  background-color: #fff;
  font-size: 14px;
  letter-spacing: 0.3;
  line-height: 1.3;
  word-spacing: 0.3px;
  text-align: justify;
}

.location {
  font-size: 17px;
  letter-spacing: 1.8px;
}

/* intraction page */

.main-content {
  width: 1280px;
  background-color: #fff;
  padding: 20px;
  margin-left: 150px;
  margin-right: 150px;
}

.main {
  margin-left: 30px;
  font-size: 10pt;
}

.box {
  width: 600px;
  background-color: lightgrey;
  border: 1px solid gray;
  padding: 40px;
  text-align: justify;
  margin: 0px;
}

.header {
  top: 11px !important;
}

.upperdesign-home {
  color: #111111;
  background-color: rgba(245,245,245,0.6);
  border-bottom: 1px solid #ffffff;
  min-width: 1300px;
  border-top: 1px solid #ffffff;
}

.upperdesign {
  color: #111111;
  background-color: #fff !important;
  border-top: 0px solid rgb(95, 95, 95);
  border-bottom: 4px solid rgb(215, 000, 000);
  min-width: 1300px;
}

/* Patches to improve markup validation */
ul.dropdown-content {
  margin: 0;
  padding-left: 0;
}

/* Footer */
footer.home {
  margin-top: 60px;
  background-color: #555555;
  color: #fff;
  min-width: 1300px;
}

footer.home a {
  color: #fff;
  text-decoration: none;
}

footer.home a:hover {
  text-decoration: underline;
}

footer.home .inner {
  width: 1150px;
  padding: 20px 16px;
  box-sizing: border-box;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  align-items: flex-start;
  align-content: flex-start;
}

.footer-menu {
  padding: 0;
  margin: 0 0 0 68px;
  list-style-type: none;
}

.footer-menu li {
  display: inline-block;
}

.footer-menu li a {
  font-family: Arial, sans-serif;
}

.footer-menu li:not(:first-child) {
  margin-left: 42px;
}

/* Pages changes */
.home-textboxes {
  display: flex;
  justify-content: center;
  align-content: flex-start;
  box-sizing: border-box;
  min-width: 1300px;
  width: 1300px;
  margin: 0 auto;
}

.home-textbox {
  width: 480px;
  margin-top: 22px;
  margin-bottom: 17px;
  font-size: 11pt;
  line-height: 15.4pt;
  font-weight: 400;
  font-family: Calibri, sans-serif;
  letter-spacing: 0;
  color: #000;
  font-family: 'Nunito Sans', sans-serif;
  font-weight: 400px;
}

.home-textbox:first-child {
  margin-right: 65px;
}

.home-textbox span {
  font-size: 28px;
  line-height: 13.2pt;
  color: #000;
  display: inline-block;
  margin-top: 2px;
  font-weight: 300;
}

.bannertextdiv a,.bannertextdiv a:link,.bannertextdiv a:hover,.bannertextdiv a:visited,.bannertextdiv a:active {
  color: #ff0;
  text-decoration: underline;
}

.bannertextdiv a strong {
  font-weight: normal;
}

.boxlink {
  display: inline-block;
  outline: none;
  position: absolute;
  top: -49px;
  left: 50%;
  transform: translate(-50%,0);
  text-decoration: none;
  cursor: pointer;
}

.nkproductheading a {
  color: inherit;
  text-decoration: underline;
  transform: color 0.2s ease;
}

.nkproductheading a:hover {
  color: #ff1c1c;
  cursor: pointer;
}

/* Background handling */
body {
  background-color: #f2f2f2;
  margin: 0px;
  padding: 0px;
  background: url(images/background_2461x1965.jpg);
  background-position: center top;
  background-repeat: repeat-y;
  background-size: 100% 1255px;
  background-attachment: fixed;
}
body.mobile {
  background-attachment: scroll;
  background-size: auto;
  background-repeat: repeat;
  background: url(images/brushed.png);
}
body.ipad {
  -webkit-text-size-adjust: none;
}